Skip to main content
`Ctrl`+`K`

# PEPGetConvergenceTest

Gets the method used to compute the error estimate used in the convergence test.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetConvergenceTest(PEP pep,PEPConv *conv)

Not Collective

## Input Parameter

- pep - the polynomial eigensolver context

## Output Parameter

- conv - the type of convergence test

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPSetConvergenceTest()`, `PEPConv`

## Level

intermediate

## Location

src/pep/interface/pepopts.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages